@charset "utf-8";

.sd2-container .contents-main h2 {
  color: #656565;
  text-align: center;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
  font-size: 1.17em;
}

.sd2-container .module-r {
  /* ============================================
  .module-r
  用途：画像 2カラム
   */
  width: 690px;
  margin-left: auto;
  margin-right: auto;
}

.sd2-container .module-r .mod-columns {
  display: flex;
}

.sd2-container .module-r .mod-columns .img-box {
  flex: 1 0 45%;
  max-width: 465px;
  max-height: 310px;
  overflow: hidden;
}

.sd2-container .module-r .mod-columns .img-box:nth-of-type(n + 2) {
  margin-left: 10px;
}

.sd2-container .module-r .mod-columns .img-box img {
  max-width: 100%;
}

.sd2-container .module-r .mod-txt {
  font-size: 68.75%;
  line-height: 1.55;
  margin: 20px auto 0;
  max-width: 690px;
}

.sd2-container .module-r .mod-txt .center,
.sd2-container .module-r .mod-txt.center {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .sd2-container .module-r {
    width: 100%;
  }

  .sd2-container .module-r .mod-txt {
    margin: 10px auto 0;
  }
}

@media screen and (max-width: 480px) {
  .sd2-container .module-r {
    flex-wrap: wrap;
  }

  .sd2-container .module-r .mod-columns {
    flex-wrap: wrap;
  }

  .sd2-container .module-r .mod-columns .img-box {
    flex: 0 0 100%;
  }

  .sd2-container .module-r .mod-columns .img-box:nth-of-type(n + 2) {
    margin-left: 0;
    margin-top: 10px;
  }
}

.sd2-container.use-module .module-s {
  /* ============================================
  .module-s
  用途：画像 3カラム
   */
}

.sd2-container .module-s .mod-columns {
  display: flex;
  flex-wrap: nowrap;
}

.sd2-container .module-s .mod-columns .img-box {
  flex: 1 0 30%;
  max-height: 288px;
  max-width: 390px;
  overflow: hidden;
}

.sd2-container .module-s .mod-columns .img-box:nth-of-type(n + 2) {
  margin-left: 10px;
}

.sd2-container .module-s .mod-columns .img-box img {
  max-width: 100%;
}

.sd2-container .module-s .mod-txt {
  font-size: 68.75%;
  line-height: 1.55;
  margin: 20px auto 0;
  max-width: 690px;
}

.sd2-container .module-s .mod-txt .center,
.sd2-container .module-s .mod-txt.center {
  text-align: center;
}

@media screen and (max-width: 480px) {
  .sd2-container .module-s .mod-columns {
    flex-wrap: wrap;
    justify-content: center;
  }

  .sd2-container .module-s .mod-columns .img-box {
    flex: 0 0 100%;
    width: 100%;
    max-width: none;
    max-height: none;
  }

  .sd2-container .module-s .mod-columns .img-box img {
    width: 100%;
  }

  .sd2-container .module-s .mod-columns .img-box:nth-of-type(n + 2) {
    margin-left: 0;
    margin-top: 10px;
  }

  .sd2-container .module-s .mod-txt {
    margin: 10px auto 0;
  }
}

dl.contents-info {
  margin-top: 0;
}

dl.contents-info dt {
  width: 5em;
}

dl.contents-info dt:nth-of-type(5) {
  width: 8em;
}

dl.contents-info dd {
  margin-left: 5em;
}

dl.contents-info dd:nth-of-type(5) {
  margin-left: 8em;
}

/*@media screen and (max-width: 480px) {
  dl.contents-info dt {
    width: 100%;
  }

  dl.contents-info dt:nth-of-type(5) {
    width: 100%;
  }
}

dl.contents-info dt:nth-of-type(1),
dl.contents-info dt:nth-of-type(2),
dl.contents-info dt:nth-of-type(3),
dl.contents-info dt:nth-of-type(4) {
  width: 3.5em;
}

dl.contents-info dt:nth-of-type(5) {
  width: 7em;
}*/

.sd2-container p a {
  text-decoration: underline;
}

.sd2-container p:first-of-type {
  margin-bottom: 0px;
}

.sd2-container .module-e {
  text-align: center;
}

#sdFooter {
  padding-bottom: 0;
}
